<component name="libraryTable">
  <library name="com.google.firebase:firebase-auth-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-auth-11.8.0.aar/3d4c221be9328eeab75f59bd0df3b79b/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-auth-11.8.0.aar/3d4c221be9328eeab75f59bd0df3b79b/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>